'use strict'

app.factory('activitiesFactory', ['$http',

    function ($http) {

        return {
            getAtividades: function () {
                return $http.get('../../../api/activities/');
            },
            getSchoolName: function () {
                return $http.get('../../../api/schoolname/');
            }
        };
    }
]);